Subject: RE: Vitol/Enron ISDA
From: [email-masked]
To: [email-masked]
Date: Mon, 29 Oct 2001 06:17:12 -0800 (PST)

Our Credit Dept is currently reviewing your comments.  I will check with them and let you know something.

Stephanie Panus
Senior Legal Specialist
Enron Wholesale Services
1400 Smith Street, EB3803C
Houston, Texas  77002
ph:  713.345.3249
fax:  713.646.3490
email:  [email-masked]

 -----Original Message-----
From: 	David Fransen <[email-masked]>@ENRON  
Sent:	Saturday, October 27, 2001 3:31 AM
To:	Panus, Stephanie
Cc:	Gilbert Widmer; Keith Swaby; Martha Garrison
Subject:	Vitol/Enron ISDA

Hi, Stephanie,

I wanted to check where we are on the ISDA ... we sent you a proposal at the
end of Sept, and you and I have exchanged a couple of emails since then, but
overall I believe that the ball is still ' in your court'.  Is this correct?

Regards, David

David Fransen
Vitol SA Geneva
Tel : 00-41-22-322-1111

**********************************************************************
This email and any files transmitted with it are confidential and
intended solely for the use of the individual or entity to whom they
are addressed. If you have received this email in error please notify
the sender.
**********************************************************************